Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:13:24 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Bubbling Watermelon                    Hello           02:46 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           02:46 PM, 22nd Feb                     Bubbling Watermelon                    Hello           02:46 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           02:46 PM, 22nd Feb                     Bubbling Watermelon                    I had requested for return. Only two items i m able to put for return. Rest of  if it is not appearing.           02:47 PM, 22nd Feb                     Bubbling Watermelon                    Order history there is not appearing options.           02:48 PM, 22nd Feb                     Bubbling Watermelon                    I need my items accordingly to my size. My waise size is 80 cm           02:49 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:55 PM, 22nd Feb                     Bubbling Watermelon                    Hi           02:55 PM, 22nd Feb                     Bubbling Watermelon                    I m not able to return the items           02:55 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           02:55 PM, 22nd Feb                     Bubbling Watermelon                    4 of it i m able ro return only 2           02:56 PM, 22nd Feb                     Bubbling Watermelon                    Yes of course           02:56 PM, 22nd Feb                     Bubbling Watermelon                    Plz wait           02:56 PM, 22nd Feb                     Bubbling Watermelon                    Hi           02:58 PM, 22nd Feb                     Bubbling Watermelon                    9636709835           02:58 PM, 22nd Feb                     Bubbling Watermelon                    Hello           03:00 PM, 22nd Feb                   Juhi                   These items come under non returnable items           03:00 PM, 22nd Feb                     Bubbling Watermelon                    Ohh....           03:00 PM, 22nd Feb                   Juhi                   That is the reason that the return is not possible.           03:01 PM, 22nd Feb                     Bubbling Watermelon                    I m not askinf for refund of money           03:01 PM, 22nd Feb                     Bubbling Watermelon                    I need the same items with my size           03:01 PM, 22nd Feb                     Bubbling Watermelon                    I m lockdown inside my company. I dont have permission to go outside           03:02 PM, 22nd Feb                     Bubbling Watermelon                    So no tailoring also           03:03 PM, 22nd Feb                     Bubbling Watermelon                    If u can help it will be great to me           03:03 PM, 22nd Feb                   Juhi                   We can raise a return request and provide your refund but exchange is not possible.           03:09 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:13 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139284